Subject: Ticket Assigned - Re: Talabat Voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 12:10:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Talabat Voucher Dear Talabat & Splash,

It is very unfortunate that as a customer we are still struggling for the Voucher, we had placed 4 orders and since 19 Feb-2022 we are still struggling to get the voucher, I had escalated issue with CenterPoint and they promised we will get it soon, then i was receiving "All is well" emails from Splash and later on they told us to contact directly with Talabat.

I am in contact with talabat and they had assured 2 days back that within 24 Hours the issue will be resolved.

Please let us know if we are going to get the vouchers or not? Below is the order details;

Order 1 : Order no.9558268086
Order 2 : Order no.9558328757
Order 3 : Order no.9558331910
Order 4 : Order no.9558375843

Best Regards:

Shoaib Noor

Mobile: +971-553352498
________________________________
From: [email-masked] <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Wednesday, March 2, 2022 5:19 PM
To: [email-masked] <[email-masked]>
Subject: Re: Talabat Voucher

Dear Valuable Customer,

Thank you for contacting us.

Please accept our apologies for this inconvenience and I assure you that what happened is unacceptable and totally accidental.

As per our call , kindly be informed that we have escalated the issue to the concerned team and they are currently investigating this incident.

You will be updated as soon as possible once the investigation is done.

For any other queries, please do not hesitate to contact us.

Sincerely,

Nouran Sami

Customer Care Team

[https://deliveryhero--c.documentforce.com/servlet/servlet.FileDownload?file=0151r000007AUFB]<https://www.talabat.com>

Website: www.talabat.com<http://www.talabat.com/>

Follow us on:

[https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFG&oid=00Dw0000000l3C7&lastMod=1600175904000]<http://www.facebook.com/talabat> [https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFQ&oid=00Dw0000000l3C7&lastMod=1600175933000] <http://www.twitter.com/talabat>  [https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFL&oid=00Dw0000000l3C7&lastMod=1600175919000] <http://www.instagram.com/talabat>

--------------- Original Message ---------------
From: shoaib noor [[email-masked]]
Sent: 02.03.2022 11:47
To: [email-masked]
Subject: Re: Talabat Voucher

Dear talabat team,

Any update on my case?

Best Regards:

Shoaib Noor

Mobile: +971-553352498

________________________________
From: [email-masked] <[email-masked]> on behalf of [email-masked] <[email-masked]>
Sent: Tuesday, March 1, 2022 5:47 PM
To: [email-masked] <[email-masked]>
Subject: Re: Talabat Voucher

Dear valuable customer,

Thank you for using Talabat.

Please accept our sincere apologies for the inconvenience that you have faced.

Would you please provide us with the order ID, contact number linked to your account or registered email that you have used to place the order so we could be able to assist you better?

If you'll ever need our help again, don't hesitate to contact us anytime and we'll gladly help you out.

Regards,
Khalid Sultan
Talabat customer care

[https://deliveryhero--c.documentforce.com/servlet/servlet.FileDownload?file=0151r000007AUFB]<https://www.talabat.com>

Website: www.talabat.com<http://www.talabat.com/>

Follow us on:

[https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFG&oid=00Dw0000000l3C7&lastMod=1600175904000]<http://www.facebook.com/talabat> [https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFQ&oid=00Dw0000000l3C7&lastMod=1600175933000] <http://www.twitter.com/talabat>  [https://deliveryhero--c.documentforce.com/servlet/servlet.ImageServer?id=0151r000007AUFL&oid=00Dw0000000l3C7&lastMod=1600175919000] <http://www.instagram.com/talabat>

[https://deliveryhero.my.salesforce.com/servlet/servlet.ImageServer?oid=00Dw0000000l3C7&esid=0186900001Z8A9q&from=int]

ref:_00Dw0l3C7._5006943qmlO:ref
[https://deliveryhero.my.salesforce.com/servlet/servlet.ImageServer?oid=00Dw0000000l3C7&esid=0186900001ZNnfi&from=ext]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3970950